### Method

# ICalGLib Time get_date

since: 1.0

#### Declaration [src]

    void
    i_cal_time_get_date (
      const ICalTime* timetype,
      gint* year,
      gint* month,
      gint* day
    )

#### Description [src]

Gets the year/month/date parts of the `timetype` in one call.

Available since: 1.0

#### Parameters

`year`

  Type: `gint*`

  Out parameter for the ‘year’ part of the date.

  The argument will be set by the function.
  The argument can be `NULL`.

`month`

  Type: `gint*`

  Out parameter for the ‘month’ part of the date.

  The argument will be set by the function.
  The argument can be `NULL`.

`day`

  Type: `gint*`

  Out parameter for the ‘day’ part of the date.

  The argument will be set by the function.
  The argument can be `NULL`.